{
  "subtitles.clown_death": "",
  "effect.born_in_chaos_v1.barbedattack": "Tấn công gai",
  "advancements.good_demoman.title": "Chuyên gia thuốc nổ giỏi",
  "subtitles.stalker_death": "",
  "gamerule.firelightSpawn.description": "Sinh ra ánh sáng lửa",
  "entity.born_in_chaos_v1.restless_spirit": "Linh hồn không yên",
  "subtitles.vortex_idle2": "",
  "block.born_in_chaos_v1.infected_deepslate_diamond_ore": "§3Quặng kim cương bị nhiễm bệnh",
  "advancements.infernal_medicine.descr": "Biến Linh hồn cháy bỏng thành Linh hồn địa ngục bằng Dịch chuyển đổi",
  "entity.born_in_chaos_v1.mr_pumpkin": "Ông Bí Ngô",
  "subtitles.chaos_spirit_haunt": "",
  "gamerule.corpseFishSpawn.description": "Sinh ra Cá xác chết",
  "item.born_in_chaos_v1.restless_spirit_spawn_egg": "Trứng sinh Linh hồn không yên",
  "effect.born_in_chaos_v1.detonation": "Kích nổ",
  "item.born_in_chaos_v1.monster_flesh": "Thịt quái vật",
  "advancements.dark_metallurgy.descr": "Lấy một mảnh kim loại đen",
  "item.born_in_chaos_v1.spirit_guide_spawn_egg": "Trứng sinh Hướng dẫn linh hồn",
  "entity.born_in_chaos_v1.siamese_skeletons": "Bộ xương Siamese",
  "advancements.junior_summoner.title": "Pháp sư trẻ",
  "advancements.dismantledto_bones.descr": "Giết Sứ giả xương tối thượng",
  "item.born_in_chaos_v1.trident_hayfork": "§6Cái nĩa",
  "item.born_in_chaos_v1.spawn_structures_farm": "Sinh ra cấu trúc: §eTrang trại",
  "entity.born_in_chaos_v1.seared_spirit_not_despawn": "Linh hồn cháy bỏng",
  "item.minecraft.splash_potion.effect.intoxication_potion": "Thuốc văng say",
  "item.born_in_chaos_v1.pumpkin_pistol_2": "§6Súng ngắn Bí Ngô",
  "item.born_in_chaos_v1.dark_metal_armor_helmet": "§6Mũ bảo hiểm Kim loại đen",
  "item.born_in_chaos_v1.pumpkin_spirit_spawn_egg": "Trứng sinh Linh hồn Bí Ngô",
  "block.born_in_chaos_v1.stripped_scorched_log": "Gỗ cháy bị tước vỏ",
  "gamerule.serPumpkinheadSpawn.description": "Sinh ra chỉ từ 25 tháng 10 đến 5 tháng 11",
  "block.born_in_chaos_v1.cultivated_pumpkin": "Bí Ngô trồng trọt",
  "effect.born_in_chaos_v1.light_rampage": "Cuồng bạo ánh sáng",
  "item.born_in_chaos_v1.charmof_stealth": "§2Bùa ẩn thân",
  "gamerule.skeletonThrasherSpawn.description": "Sinh ra Sứ giả xương",
  "effect.born_in_chaos_v1.stimulation": "Kích thích",
  "subtitles.charm_of_protection_use": "",
  "gamerule.spiritOfChaosSpawn.description": "Sinh ra Linh hồn Hỗn loạn",
  "subtitles.gadfly_death": "",
  "item.born_in_chaos_v1.dread_hound_spawn_egg": "Trứng sinh Chó săn đáng sợ",
  "effect.born_in_chaos_v1.stimulatingsurge": "Cơn sóng kích thích",
  "subtitles.vortex_hurt11": "",
  "subtitles.step5": "",
  "advancements.scarecrow.title": "Bù nhìn",
  "block.born_in_chaos_v1.scorched_planks_fence": "Hàng rào ván cháy",
  "subtitles.doorblokc2": "",
  "entity.born_in_chaos_v1.zombie_clown_not_despawn": "Zombie Hề",
  "subtitles.step1": "",
  "item.born_in_chaos_v1.ai": "§4Ai",
  "advancements.pieceof_chaos.title": "Mảnh hỗn loạn",
  "gamerule.boneImpSpawn": "Sinh ra Imp xương",
  "item.born_in_chaos_v1.dire_hound_leader_spawn_egg": "Trứng sinh Thủ lĩnh chó săn đáng sợ",
  "effect.born_in_chaos_v1.aim": "Nhắm mục tiêu",
  "block.born_in_chaos_v1.black_argillite_brick_slab_n": "§4Tấm lát Gạch Argillite Đen bị nguyền rủa",
  "advancements.mr_decoction.title": "Ông Thuốc Pha",
  "entity.born_in_chaos_v1.sir_pumpkinhead": "Ngài Bí Ngô",
  "item.born_in_chaos_v1.transformative_flower": "Hoa biến đổi",
  "item.born_in_chaos_v1.sea_terror_stomach": "Dạ dày Cá kinh hoàng",
  "item.born_in_chaos_v1.charmof_fury": "§4Bùa thịnh nộ",
  "subtitles.vortex_hurt21": "",
  "gamerule.dreadHoundSpawn.description": "Sinh ra Chó săn đáng sợ",
  "advancements.freshen_your_breath.descr": "Loại bỏ mùi thối rữa bằng cách ăn Kẹo bạc hà",
  "item.born_in_chaos_v1.corpse_fish_spawn_egg": "Trứng sinh Cá xác chết",
  "gamerule.disappearanceofSpiritsUndertheSun": "Sự biến mất của Linh hồn dưới ánh mặt trời",
  "item.born_in_chaos_v1.riding_lords_felsteed_spawn_egg": "Trứng sinh Ngựa chiến Fel",
  "block.born_in_chaos_v1.dark_stained_glass_panel": "Tấm kính màu tối",
  "advancements.infernal_hatman.title": "Xạ thủ địa ngục",
  "subtitles.brute_zombie_attack": "",
  "item.born_in_chaos_v1.bone_handle": "Cán xương",
  "block.born_in_chaos_v1.stained_black_argillite_brick_n": "§4Gạch Argillite Đen bị nhuộm nguyền rủa",
  "advancements.disgusting_lootbox.title": "Hộp chiến lợi phẩm kinh tởm",
  "subtitles.vortex_idle1": "",
  "item.born_in_chaos_v1.zombie_bruiser_spawn_egg": "Trứng sinh Zombie chiến đấu",
  "item.minecraft.tipped_arrow.effect.stimulating_potion": "Mũi tên kích thích",
  "item.born_in_chaos_v1.deceived_hopes_icon": "Biểu tượng Hy vọng lừa dối",
  "item.born_in_chaos_v1.lifestealer_true_form_spawn_egg": "Trứng sinh Cướp sinh mệnh",
  "advancements.transmutalogy.descr": "Tạo ra Dịch chuyển đổi",
  "item.minecraft.lingering_potion.effect.intoxication_potion": "Thuốc kéo dài say",
  "item.born_in_chaos_v1.dark_metal_ingot": "Thỏi kim loại đen",
  "entity.born_in_chaos_v1.baby_skeleton_minion": "Bộ xương em bé",
  "block.born_in_chaos_v1.black_argillite_brick_stairs": "Cầu thang Gạch Argillite Đen",
  "entity.born_in_chaos_v1.door_knight_not_despawn": "Hiệp sĩ cửa",
  "item.born_in_chaos_v1.great_reaper_axe": "§6Rìu Lưỡi hái vĩ đại",
  "item.born_in_chaos_v1.baby_skeleton_minion_spawn_egg": "Trứng sinh Bộ xương em bé",
  "advancements.dark_creator.descr": "Giết Nhà truyền giáo",
  "subtitles.pumpkinhead_bomb_curse": "",
  "advancements.pumpkin_lord.title": "Đêm cuối cùng",
  "item.born_in_chaos_v1.supreme_measure": "§4Biện pháp tối thượng",
  "block.born_in_chaos_v1.gnawed_bones": "Xương bị gặm nhấm",
  "block.born_in_chaos_v1.purple_stained_glass_panel": "Tấm Kính Hoa Văn Tím",
  "gamerule.zombieFishermanSpawn.description": "Sinh ra Zombie Ngư Dân",
  "subtitles.restless_spirit_hurt": "",
  "item.minecraft.splash_potion.effect.potion_of_magical_depletion": "Bình Thuốc Bắn Phép Suy Giảm Ma Thuật",
  "effect.born_in_chaos_v1.myiasis": "Nhiễm Trùng Giòi",
  "entity.born_in_chaos_v1.phantom_bomb_entity": "Bom Bóng Ma",
  "item.born_in_chaos_v1.firelight_spawn_egg": "Trứng sinh ra Firelight",
  "item.born_in_chaos_v1.corpse_fly_spawn_egg": "Trứng sinh ra Ruồi Xác Chết",
  "advancements.explosive_temper.descr": "Đội Nón Demoman Bị Nguyền Rủa",
  "item.born_in_chaos_v1.missionaryicon": "Biểu Tượng Truyền Giáo",
  "subtitles.corpse_fly_ambient2": "",
  "subtitles.glutton_fish_hurt": "",
  "block.born_in_chaos_v1.scorched_planks_button": "Nút Ván Cháy",
  "effect.born_in_chaos_v1.infernal_flame": "§aNgọn Lửa Địa Ngục",
  "gamerule.phantomCreeperSpawn": "Sinh ra Creeper Bóng Ma",
  "advancements.bowfor_wizards.title": "Cung Cho Phù Thủy",
  "subtitles.fallen_death": "",
  "item.born_in_chaos_v1.door_knight_spawn_egg": "Trứng sinh ra Hiệp Sĩ Cửa",
  "item.born_in_chaos_v1.lifestealer_bone": "Xương Kẻ Cướp Sinh Mệnh",
  "entity.born_in_chaos_v1.thornshell_crab": "Cua Vỏ Gai",
  "gamerule.phantomCreeperSpawn.description": "Sinh ra Creeper Bóng Ma",
  "item.born_in_chaos_v1.supreme_bonescaller_spawn_egg": "Trứng sinh ra Triệu Hồi Xương Tối Thượng",
  "item.born_in_chaos_v1.pumpkin_spirit_icon": "Biểu Tượng Linh Hồn Bí Ngô",
  "subtitles.pumpkinhead_gun_fire": "",
  "item.born_in_chaos_v1.lords_felsteed_spawn_egg": "§aTrứng sinh ra Felsteed Của Lãnh Chúa",
  "advancements.unlucky_hunter.descr": "Bước Vào Bẫy Chó Săn",
  "advancements.hatman.descr": "Thu Thập Tất Cả Nón Trong Born in Chaos",
  "entity.born_in_chaos_v1.missioner": "Truyền Giáo",
  "subtitles.charm_of_rage_use": "",
  "advancements.dark_forging.descr": "Rèn Một Thỏi Kim Loại Đen",
  "block.born_in_chaos_v1.infernal_evil_pumpkin_s": "§aBí Ngô Ác Địa Ngục",
  "item.born_in_chaos_v1.zombie_lumberjack_spawn_egg": "Trứng sinh ra Thợ Đốn Cây Zombie",
  "effect.born_in_chaos_v1.undead_summonun": "Triệu Hồi Zombie",
  "item.born_in_chaos_v1.darkwarblade": "§6Lưỡi Gươm Chiến Tối",
  "subtitles.corpse_fly_ambient": "",
  "item.born_in_chaos_v1.skeleton_thrasher_not_despawn_spawn_egg": "Trứng sinh ra Skeleton Thrasher",
  "advancements.fighting_nightmares.descr": "Giết Kẻ Rình Mò Ác Mộng",
  "subtitles.restless_spirit_idle": "",
  "item.born_in_chaos_v1.wood_splitter_axe": "§6Rìu Chẻ Gỗ",
  "entity.born_in_chaos_v1.lord_pumpkinhead_withouta_horse": "§aLãnh Chúa Bí Ngô",
  "gamerule.missionarySpawn.description": "Sinh ra Truyền Giáo",
  "subtitles.wolf_ambient": "",
  "item.born_in_chaos_v1.pieceofdarkmetal": "Mảnh Kim Loại Đen",
  "subtitles.stalker_roar_distant": "",
  "entity.born_in_chaos_v1.swarmer": "Kẻ Tụ Tập",
  "advancements.the_wind_darkening.descr": "Giết Lốc Xoáy Bóng Tối",
  "advancements.pumpkin_sir.descr": "Giết Ngài Bí Ngô",
  "block.born_in_chaos_v1.tombstone_petasi": "§6Bia Mộ: Petasi",
  "subtitles.seared_spirit_death": "",
  "entity.born_in_chaos_v1.phantom_creeper_copy": "Creeper Bóng Ma",
  "subtitles.zombie_brute_idle": "",
  "effect.born_in_chaos_v1.stun": "Choáng",
  "advancements.heart_thief.title": "Kẻ Cắp Trái Tim",
  "entity.born_in_chaos_v1.sir_pumpkinhead_without_horse": "Ngài Bí Ngô",
  "advancements.big_boy.title": "Cậu Bé Lớn",
  "item.born_in_chaos_v1.anluka_doors": "§cĐĩa Nhạc",
  "item.born_in_chaos_v1.nightmare_mantleofthe_night_helmet": "§6Mặt Nạ Ác Mộng",
  "item.born_in_chaos_v1.mr_pumpkin_spawn_egg": "Trứng sinh ra Ông Bí Ngô",
  "item.born_in_chaos_v1.all_charm": "Tất Cả Bùa Chú",
  "advancements.exorcism.descr": "Giết Một Mob Bị Ám Bởi Linh Hồn Hỗn Loạn",
  "item.born_in_chaos_v1.decaying_zombie_not_despawn_spawn_egg": "Trứng sinh ra Zombie Thối Rữa",
  "item.born_in_chaos_v1.bone_heart": "Trái Tim Xương",
  "item_group.born_in_chaos_v1.bornin_chaos_items": "Vật Phẩm Born in Chaos",
  "item.born_in_chaos_v1.nightmare_claw": "Vuốt Ác Mộng",
  "subtitles.vortex_death": "",
  "gamerule.zombieLumberjackSpawn": "Sinh ra Thợ Đốn Cây Zombie",
  "item.born_in_chaos_v1.charmof_power": "§cBùa Sức Mạnh",
  "gamerule.missionarySpawn": "Sinh ra Truyền Giáo",
  "advancements.lifeturnedouttobeacomedy.descr": "Giết Chú Hề Zombie",
  "entity.born_in_chaos_v1.nightmare_stalker": "Kẻ Rình Mò Ác Mộng",
  "item.born_in_chaos_v1.maggot_spawn_egg": "Trứng sinh ra Ấu Trùng Xác Chết",
  "advancements.rampage.descr": "Đạt Chuỗi 5 Giết Bằng Rìu Tử Thần Trong Thời Gian Ngắn",
  "entity.born_in_chaos_v1.scarlet_persecutor": "Kẻ Truy Sát Đỏ",
  "block.born_in_chaos_v1.black_argillite_button": "Nút Argillite Đen",
  "item.born_in_chaos_v1.mint_candy": "Kẹo Bạc Hà",
  "subtitles.fish_slap": "",
  "effect.born_in_chaos_v1.rotten_smell": "Mùi Thối",
  "item.born_in_chaos_v1.lord_pumpkinheads_hat_helmet": "§6Nón Của Lãnh Chúa Bí Ngô",
  "subtitles.pumpkin_spirit_idle2": "",
  "subtitles.zombie_brute_hurt": "",
  "subtitles.pumpkinhead_reload": "",
  "subtitles.spirit_idle": "",
  "item.born_in_chaos_v1.nightmare_mantleofthe_night_leggings": "§6Quần Ác Mộng",
  "item.born_in_chaos_v1.dark_metal_armor_boots": "§6Giày Giáp Kim Loại Đen",
  "advancements.compact_necromancy.title": "Tử Thuật Tinh Gọn",
  "item.born_in_chaos_v1.lord_pumpkinhead_head_spawn_egg": "§aTrứng sinh ra Đầu Lãnh Chúa Bí Ngô",
  "item.born_in_chaos_v1.monster_skin": "Da Quái Vật",
  "advancements.guidetothenextworld.title": "Ngày Của Người Chết",
  "block.born_in_chaos_v1.black_argillite_column_slab": "Phiến Cột Argillite Đen",
  "item.born_in_chaos_v1.damned_demomans_hat_helmet": "§6Mũ của Demoman Bị Nguyền Rủa",
  "subtitles.serpumpkinheadm": "",
  "entity.born_in_chaos_v1.dire_hound_leader": "Thủ Lĩnh Chó Săn Hung Tợn",
  "item.born_in_chaos_v1.mint_ice_cream": "Kem Bạc Hà",
  "block.born_in_chaos_v1.chipped_black_argillite_brick": "Gạch Argillite Đen Nứt",
  "block.born_in_chaos_v1.black_argillite_brick_slab": "Phiến Gạch Argillite Đen",
  "entity.born_in_chaos_v1.bloody_gadfly": "Ruồi Trâu Đẫm Máu",
  "item.born_in_chaos_v1.good_demoman_icon": "Biểu Tượng Demoman Tốt",
  "entity.born_in_chaos_v1.riding_lords_felsteed": "Felsteed",
  "item_group.born_in_chaos_v1.block_borin_chaos": "Khối Vật Phẩm Born in Chaos",
  "itemGroup.tabbornin_chaos_mobs": "Sinh ra Vật Born in Chaos",
  "subtitles.persecutor_scream": "",
  "item.born_in_chaos_v1.spiritual_dust": "Bụi Tâm Linh",
  "entity.born_in_chaos_v1.decaying_zombie": "Thây Ma Thối Rữa",
  "subtitles.glutton_fish_death": "",
  "subtitles.lifestealer_idle": "",
  "gamerule.theappearanceoftheNightmareStalker": "Xuất Hiện Kẻ Rình Rập Ác Mộng",
  "subtitles.nightmare_stalker_roar": "",
  "entity.born_in_chaos_v1.dread_hound_not_despawn": "Chó Săn Dread",
  "item.minecraft.tipped_arrow.effect.potion_of_magical_depletion": "Mũi Tên Cạn Kiệt Ma Thuật",
  "effect.born_in_chaos_v1.soul_stratification": "Tầng Linh Hồn",
  "subtitles.hound_attack": "",
  "item.born_in_chaos_v1.smoked_flesh": "Thịt Xông Khói",
  "gamerule.corpseFlySpawn": "Ruồi Xác Sinh ra",
  "subtitles.clown_step": "",
  "death.attack.piercing.player": "%1$s chết khi cố gắng thoát khỏi %2$s",
  "block.born_in_chaos_v1.pile_of_skulls": "Đống Sọ Người",
  "block.born_in_chaos_v1.marigolds": "Hoa Cúc Vạn Thọ",
  "effect.born_in_chaos_v1.bone_barrier": "Rào Xương",
  "advancements.shell_warrior.title": "Chiến Binh Vỏ Sò",
  "block.born_in_chaos_v1.dark_grid": "Lưới Tối",
  "entity.born_in_chaos_v1.supreme_bonescaller_stage_2": "Bonescaller Tối Cao",
  "subtitles.vortex_hurt1": "",
  "subtitles.vortex_hurt2": "",
  "gamerule.doorKnightSpawn.description": "Sinh ra Hiệp Sĩ Cửa",
  "item.born_in_chaos_v1.seared_spirit_not_despawn_spawn_egg": "Trứng sinh ra Linh Hồn Cháy",
  "item.born_in_chaos_v1.pumpkinhead_icon": "Biểu Tượng Đầu Bí Ngô",
  "itemGroup.tabdebugging_bornin_chaos": "Born in Chaos Debug",
  "gamerule.thornshellCrabSpawn": "Sinh ra Cua Vỏ Gai",
  "advancements.cultural_attribute.title": "Thuộc Tính Văn Hóa",
  "item.born_in_chaos_v1.lord_pumpkinhead_withouta_horse_spawn_egg": "§aTrứng sinh ra Lord Pumpkinhead",
  "gamerule.lifestealerSpawn.description": "Sinh ra Kẻ Cướp Sinh Mệnh",
  "subtitles.pumpkin_spirit_death": "",
  "advancements.chaos_knight.title": "Hiệp Sĩ Hỗn Loạn",
  "item.born_in_chaos_v1.pumpkin_bomb_spawn_egg": "Trứng sinh ra Bom Bí Ngô",
  "effect.born_in_chaos_v1.unity_with_darkness": "Hòa Hợp Với Bóng Tối",
  "gamerule.theappearanceofthe_nightmare_stalker.description": "Cho phép bạn vô hiệu hoặc kích hoạt việc tạo ra kim cương bị nhiễm mối",
  "entity.born_in_chaos_v1.bonescaller": "Bonescaller",
  "effect.born_in_chaos_v1.dark_splash": "Bắn Tối",
  "item.born_in_chaos_v1.fried_maggot": "Ấu Trùng Chiên",
  "item.born_in_chaos_v1.lord_pumpkinheads_lamp": "§aĐèn Lord Pumpkinhead",
  "subtitles.lifestealer_hurt": "",
  "gamerule.skeletonBombSpawn.description": "Sinh ra Bom Bộ Xương",
  "gamerule.soulStratificationEffect.description": "Hiệu Ứng Tầng Linh Hồn",
  "entity.born_in_chaos_v1.riding_felsteed": "Felsteed",
  "advancements.squireofthe_dark_lord.descr": "Có tất cả các loại vũ khí kim loại tối trong hành trang của bạn",
  "advancements.mr_decoction.descr": "Tạo Bom Nhiễm Độc hoặc Kích Thích",
  "effect.born_in_chaos_v1.block_break": "Phá Vỡ Khối",
  "gamerule.zombiesinaBarrelSpawn": "Sinh ra Zombie Trong Thùng",
  "advancements.unitywith_darknessachievement.descr": "Trang bị bộ giáp Nightmare đầy đủ",
  "subtitles.step_st": "",
  "advancements.scarecrow.descr": "Tạo Linh Hồn Bí Ngô của riêng bạn",
  "subtitles.fallen_curse_mark": "",
  "block.born_in_chaos_v1.flaming_evil_pumpkin": "Bí Ngô Ác Quỷ Cháy",
  "block.born_in_chaos_v1.black_argillite_column": "Cột Argillite Đen",
  "advancements.charm_collector.title": "Người Sưu Tập Bùa",
  "item.born_in_chaos_v1.lord_pumpkinheads_empty_lamp": "Đèn Trống của Lord Pumpkinhead",
  "advancements.double_trouble.title": "Rắc Rối Kép",
  "subtitles.seared_spirit_hurt": "",
  "advancements.spruce_cowboyinthe_moonlight.descr": "Đứng trên khúc gỗ thông, cưỡi ngựa, đội mũ Damned Demoman dưới ánh trăng và giết bất kỳ quái vật nào.",
  "entity.born_in_chaos_v1.baby_skeleton": "Bộ Xương Bé",
  "item.born_in_chaos_v1.elixir_of_vampirism": "§cElixir của Ma Cà Rồng",
  "item.born_in_chaos_v1.door_knight_not_despawn_spawn_egg": "Trứng sinh ra Hiệp Sĩ Cửa",
  "effect.magic_depletion": "Cạn Kiệt Ma Thuật",
  "advancements.one_explosion_is_good_two_is_better.title": "Bùng Nổ Kép",
  "advancements.cultural_attribute.descr": "Nhận Mũ Sombrero của Hướng Dẫn Tinh Thần",
  "subtitles.missionary_death": "",
  "item.born_in_chaos_v1.ethereal_spirit": "Linh Hồn Hư Ảo",
  "entity.born_in_chaos_v1.skeleton_thrasher": "Kẻ Đập Xương",
  "item.born_in_chaos_v1.fallen_chaos_knight_spawn_egg": "Trứng sinh ra Hiệp Sĩ Hỗn Loạn Sa Ngã",
  "subtitles.halloween": "",
  "entity.born_in_chaos_v1.dread_hound": "Chó Săn Dread",
  "block.born_in_chaos_v1.tombstone_dark_titan_066": "§cBia Mộ: DarkTitan066",
  "block.born_in_chaos_v1.nightmare_stalker_skull": "Đầu Lâu Kẻ Rình Rập Ác Mộng",
  "subtitles.swarmer_death": "",
  "advancements.double_trouble.descr": "Khiến Phantom Creeper chia ra bằng cách tấn công nó",
  "entity.born_in_chaos_v1.lifestealer_true_form": "Kẻ Cướp Sinh Mệnh",
  "entity.born_in_chaos_v1.controlled_spiritual_assistant": "Bộ Xương Bé Bị Điều Khiển",
  "entity.born_in_chaos_v1.firelight": "Ánh Lửa",
  "item.born_in_chaos_v1.sea_terror_eye": "Mắt Cá Glutton",
"item.born_in_chaos_v1.smoked_fish": "Cá Xông Khói",
"subtitles.charm_of_strenght_use": "",
"subtitles.corpse_fly_death": "",
"entity.born_in_chaos_v1.zombie_bruiser": "Zombie chiến đấu",
"block.born_in_chaos_v1.black_argillite_slab": "Tấm Đá Phiến Argillite Đen",
"item.born_in_chaos_v1.nightmare_mantleofthe_night_boots": "§6Giày Ác Mộng",
"block.born_in_chaos_v1.rotten_soil": "Đất Mục Nát",
"item.born_in_chaos_v1.hats": "Mũ",
"effect.born_in_chaos_v1.lifesteal": "Hút Sức Sống",
"advancements.dismantledto_bones.title": "Triệu Hồi Sư Cao Cấp",
"item.born_in_chaos_v1.thornshell_crab_spawn_egg": "Trứng sinh ra Cua Vỏ Gai",
"subtitles.missionary_idle": "",
"gamerule.firelightSpawn": "Xuất Hiện Ánh Sáng Lửa",
"entity.born_in_chaos_v1.dark_vortex": "Xoáy Đen",
"subtitles.doorsdisc": "",
"advancements.dark_metallurgy.title": "Luyện Kim Đen",
"subtitles.dark_warlblade_atak": "",
"entity.born_in_chaos_v1.decrepit_skeleton": "Bộ Xương Mục Nát",
"item.born_in_chaos_v1.corpse_maggot": "Ấu Trùng Xác Chết",
"subtitles.missionary_hurt": "",
"gamerule.zombieFishermanSpawn": "Xuất Hiện Ngư Dân Zombie",
"entity.born_in_chaos_v1.spirit_guide": "Hướng Dẫn Linh Hồn",
"entity.born_in_chaos_v1.skeleton_demoman": "Bộ Xương Công Binh",
"item.minecraft.potion.effect.intoxication_potion": "Thuốc Độc",
"item.born_in_chaos_v1.skullbreaker_hammer": "§6Búa Đập Sọ",
"advancements.bonk.descr": "Choáng ai đó bằng Búa Đập Sọ",
"advancements.symphonyof_chaos.title": "Bản Giao Hưởng Hỗn Loạn",
"advancements.charm_collector.descr": "Thu thập tất cả các loại Bùa trong túi của bạn",
"advancements.grave_ravager.descr": "Phá hủy ngôi mộ của người bất tử",
"block.born_in_chaos_v1.fired_black_argillite_n": "§4Đá Argillite Đen Bị Nguyền Rủa",
"effect.born_in_chaos_v1.cursed_mark": "Dấu Hiệu Bị Nguyền",
"item.born_in_chaos_v1.shell_mace": "§6Chùy Vỏ Gai",
"block.born_in_chaos_v1.scarlet_stained_glass": "Kính Trang Trí Đỏ Thẫm",
"block.born_in_chaos_v1.dark_metal_block": "Khối Kim Loại Đen",
"item.born_in_chaos_v1.sharpened_dark_metal_sword": "§6Kiếm Kim Loại Đen Sắc Bén",
"advancements.good_demoman.descr": "Giết Bộ Xương Công Binh",
"effect.born_in_chaos_v1.infestationof_flies": "Bị Ruồi Tấn Công",
"subtitles.corpse_fly_death2": "",
"entity.born_in_chaos_v1.phantom_creeper": "Creeper Ma",
"item.born_in_chaos_v1.dark_upgrade": "Mẫu Nâng Cấp",
"block.born_in_chaos_v1.purple_stained_glass": "Kính Trang Trí Tím",
"subtitles.hound_death": "",
"advancements.waste_recycler.descr": "Cho Cua Vỏ Gai ăn thịt thối hoặc cá thối",
"advancements.unitywith_darknessachievement.title": "Hòa Hợp Với Bóng Tối",
"subtitles.pumpkin_spirit_idle": "",
"advancements.spruce_cowboyinthe_moonlight.title": "Cao Bồi Spruce Dưới Ánh Trăng",
"item.born_in_chaos_v1.pumpkin_bullet": "§6Đạn Bí Ngô",
"item.born_in_chaos_v1.pumpkinhead_spawn_egg": "Trứng sinh ra Đầu Bí Ngô",
"subtitles.doorblokc": "",
"advancements.food_fight.descr": "Đánh ai đó bằng thịt quái vật",
"advancements.heart_thief.descr": "Chế Tạo Dược Phẩm Ma Cà Rồng",
"subtitles.brute_zombie_step": "",
"entity.born_in_chaos_v1.infernal_spirit": "Linh Hồn Địa Ngục",
"gamerule.doorKnightSpawn": "Xuất Hiện Hiệp Sĩ Cửa",
"subtitles.hound_ambient": "",
"item_group.born_in_chaos_v1.weapons_bornin_chaos": "Vũ Khí sinh ra Trong Hỗn Loạn",
"advancements.bypassingthe_expiration_date.descr": "Ăn Thực Phẩm Xông Khói",
"effect.born_in_chaos_v1.fish_breath": "Hơi Thở Cá",
"gamerule.gluttonFishSpawn": "Xuất Hiện Cá Glutton",
"item.born_in_chaos_v1.siamese_skeletonsleft_spawn_egg": "Trứng sinh ra Bộ Xương Xiêm",
"advancements.chaos_knight.descr": "Trang bị đầy đủ Bộ Giáp Kim Loại Đen",
"subtitles.corpse_fly_hurt": "",
"advancements.rampage.title": "CUỒNG NỘ!",
"item.born_in_chaos_v1.squireofthedarklordicon": "Người Hầu Của Chúa Tể Bóng Tối",
"subtitles.stalker_hit": "",
"gamerule.babySkeletonSpawn.description": "Xuất Hiện Bộ Xương Trẻ Em",
"gamerule.bonescallerSpawn": "Xuất Hiện Người Gọi Xương",
"item.born_in_chaos_v1.bottle_of_magical_energy": "§cChai Năng Lượng Ma Thuật",
"item.minecraft.potion.effect.stimulating_potion": "Thuốc Kích Thích",
"block.born_in_chaos_v1.carved_black_argillite": "Đá Argillite Đen Chạm Khắc",
"item.born_in_chaos_v1.exorcism_icon": "Biểu Tượng Trừ Tà",
"block.born_in_chaos_v1.scorched_planks_fence_gate": "Cổng Hàng Rào Gỗ Cháy",
"entity.born_in_chaos_v1.firelight_not_despawn": "Ánh Sáng Lửa",
"advancements.dark_forging.title": "Rèn Đen",
"item.born_in_chaos_v1.bonescaller_not_despawn_spawn_egg": "Trứng sinh ra Người Gọi Xương",
"item.born_in_chaos_v1.bonescaller_spawn_egg": "Trứng sinh ra Người Gọi Xương",
"subtitles.corpse_fly_hurt2": "",
"advancements.shell_warrior.descr": "Trang bị đầy đủ Bộ Giáp Vỏ Gai",
"block.born_in_chaos_v1.black_argillite_brick_stairs_n": "§4Cầu Thang Gạch Argillite Đen Bị Nguyền Rủa",
"subtitles.stomach_open": "",
"item.born_in_chaos_v1.sir_pumpkinhead_without_horse_spawn_egg": "Trứng sinh ra Ngài Đầu Bí Ngô",
"item.born_in_chaos_v1.charmof_resistance": "§bBùa Chống Đỡ",
"entity.born_in_chaos_v1.lord_pumpkinhead": "§aChúa Tể Đầu Bí Ngô",
"item.born_in_chaos_v1.zombie_clown_not_despawn_spawn_egg": "Trứng sinh ra Zombie Hề",
"item.born_in_chaos_v1.charmof_endurance": "§eBùa Chịu Đựng",
"item.born_in_chaos_v1.skeleton_demoman_spawn_egg": "Trứng sinh ra Bộ Xương Công Binh",
"zh_cn": "",
"gamerule.skeletonThrasherSpawn": "Xuất Hiện Bộ Xương Đập Phá",
"gamerule.spiritGuideSpawn.description": "Xuất Hiện Hướng Dẫn Linh Hồn",
"gamerule.zombieBruiserSpawn": "Xuất hiện Zombie chiến đấu",
"entity.born_in_chaos_v1.lord_pumpkinhead_head": "§aLord Pumpkinhead",
"item.born_in_chaos_v1.dark_metal_armor_leggings": "§6Quần Giáp Kim Loại Tối",
"advancements.fighting_nightmares.title": "Chiến Đấu Với Ác Mộng",
"item.born_in_chaos_v1.pumpkin_pistol": "§6Súng Lục Bí Ngô",
"advancements.bowfor_wizards.descr": "Nhận Cây Gậy Ma Thuật",
"subtitles.pumpkin_spirit_hurt": "",
"entity.born_in_chaos_v1.barrel_zombie": "Zombie Thùng",
"item.born_in_chaos_v1.siamese_skeletonsright_spawn_egg": "Trứng sinh ra Skeleton Siamese",
"block.born_in_chaos_v1.black_argillite_wall": "Tường Argillite Đen",
"item.born_in_chaos_v1.seared_spirit_spawn_egg": "Trứng sinh ra Linh Hồn Nướng",
"advancements.hat_for_dark_deeds.title": "Mũ Cho Những Việc Tối Tăm",
"item.born_in_chaos_v1.spiny_shell": "Vỏ Gai",
"item.minecraft.tipped_arrow.effect.intoxication_potion": "Mũi Tên Ngộ Độc",
"item.born_in_chaos_v1.transmuting_elixir": "§bElixir Biến Đổi",
"gamerule.maggotsAppearance": "Xuất hiện Giòi",
"block.born_in_chaos_v1.smoldering_scorched_wood": "Gỗ Cháy Âm Ử",
"item.born_in_chaos_v1.spiritual_sword": "§6Kiếm Linh Hồn",
"advancements.symphonyof_chaos.descr": "Nhận tất cả các đĩa nhạc Born in Chaos",
"item.born_in_chaos_v1.seedof_chaos": "Hạt Giống Chaos",
"item.born_in_chaos_v1.spruce_cowboy_in_the_moonlighticon": "Biểu Tượng Cao Bồi Gỗ Trong Ánh Trăng",
"subtitles.stalker_step": "",
"entity.born_in_chaos_v1.zombie_lumberjack": "Zombie Tiều Phu",
"block.born_in_chaos_v1.dark_stained_glass": "Kính Trang Trí Tối",
"gamerule.disappearanceofSpiritsUndertheSun.description": "Sự Biến Mất Của Linh Hồn Dưới Ánh Mặt Trời",
"advancements.horror_underthe_mantle.descr": "Giết Lifestealer",
"advancements.dark_creator.title": "Người Tạo Tối",
"item.born_in_chaos_v1.bone_imp_minion_spawn_egg": "Trứng sinh ra Bone Imp",
"item.born_in_chaos_v1.rotten_fish": "Cá Thối",
"block.born_in_chaos_v1.closed_hound_trap": "§6Bẫy Chó Đóng",
"block.born_in_chaos_v1.argillite_lamp": "Đèn Argillite",
"entity.born_in_chaos_v1.controlled_baby_skeleton": "Bộ Xương Em Bé Điều Khiển",
"effect.born_in_chaos_v1.vampiric_touch": "Chạm Hút Máu",
"gamerule.dreadHoundSpawn": "Xuất hiện Dread Hound",
"subtitles.persecutor_hurt": "",
"subtitles.glutton_fish_ambient": "",
"entity.born_in_chaos_v1.siamese_skeletonsleft": "Skeleton Siamese",
"gamerule.maggotsAppearance.description": "Xuất hiện giòi sau khi zombie chết",
"item.born_in_chaos_v1.armor_plate_from_dark_metal": "Tấm Giáp Kim Loại Tối",
"item.born_in_chaos_v1.soulbane": "§6Kẻ Hủy Diệt Linh Hồn",
"advancements.exorcism.title": "Trừ Tà",
"advancements.big_boy.descr": "Giết Thủ Lĩnh Dire Hound",
"item.born_in_chaos_v1.nightmare_scythe": "§6Lưỡi Hái Ác Mộng",
"block.born_in_chaos_v1.scarlet_stained_glass_panel": "Kính Trang Trí Đỏ Thẫm",
"item.born_in_chaos_v1.controlled_spiritual_assistant_spawn_egg": "Trứng sinh ra Bộ Xương Em Bé Điều Khiển",
"item.born_in_chaos_v1.spirit_guideicon": "Biểu Tượng Hướng Dẫn Linh Hồn",
"entity.born_in_chaos_v1.skeleton_thrasher_not_despawn": "Skeleton Thrasher",
"item.minecraft.splash_potion.effect.stimulating_potion": "Bình Thuốc Kích Thích",
"advancements.one_explosion_is_good_two_is_better.descr": "Chế tạo Bom Ma",
"item.born_in_chaos_v1.spiny_shell_armor_chestplate": "§6Giáp Ngực Vỏ Gai",
"block.born_in_chaos_v1.dark_metal_deposit": "Quặng Kim Loại Tối",
"block.born_in_chaos_v1.scorched_planks_trapdoor": "Cửa Bẫy Gỗ Cháy",
"itemGroup.tabweapons_bornin_chaos": "Vũ Khí Born in Chaos",
"item.born_in_chaos_v1.glutton_fish_spawn_egg": "Trứng sinh ra Cá Tham Ăn",
"advancements.excessive_fly_swatter.descr": "Giết Ruồi Xác Chết bằng Dark Warblade khi đang trong giai đoạn thịnh nộ cấp 5.",
"item.born_in_chaos_v1.pileof_dark_metal": "Đống Kim Loại Tối",
"gamerule.darkVortexSpawn": "Xuất hiện Xoáy Tối",
"item.born_in_chaos_v1.spirit_guide_assistant_spawn_egg": "Trứng sinh ra Trợ Lý Hướng Dẫn Linh Hồn",
"advancements.food_fight.title": "Đánh Nhau Bằng Thức Ăn",
"entity.born_in_chaos_v1.maggot": "Giòi Xác Chết",
"subtitles.vortex_death1": "",
"item.born_in_chaos_v1.dark_metal_armor_chestplate": "§6Áo Giáp Kim Loại Tối",
"advancements.pumpkin_sir.title": "Ngài Bí Ngô",
"item.born_in_chaos_v1.lord_pumpkinhead_spawn_egg": "§aTrứng sinh ra Lord Pumpkinhead",
"item.born_in_chaos_v1.fused_bone": "Xương Hợp Nhất",
"subtitles.missionary_teleport": "",
"entity.born_in_chaos_v1.bone_imp": "Bone Imp",
"item.born_in_chaos_v1.zombie_clown_spawn_egg": "Trứng sinh ra Zombie Hề",
"item.born_in_chaos_v1.shattered_skull": "Đầu Lâu Vỡ",
"entity.born_in_chaos_v1.pumpkin_spirit": "Linh Hồn Bí Ngô",
"item.born_in_chaos_v1.firelight_not_despawn_spawn_egg": "Trứng sinh ra Firelight",
"gamerule.bonescallerSpawn.description": "Xuất hiện Bonescaller",
"block.born_in_chaos_v1.evil_carved_pumpkin": "Bí Ngô Khắc Xấu Xa",
"block.born_in_chaos_v1.scorched_planks_slab": "Tấm Gỗ Cháy",
"block.born_in_chaos_v1.mossy_black_argillite_brick": "Gạch Argillite Đen Rêu Phủ",
"item.born_in_chaos_v1.phantom_powder": "Bột Ma",
"item.born_in_chaos_v1.dark_vortex_spawn_egg": "Trứng sinh ra Xoáy Tối",
"block.born_in_chaos_v1.cursed_scarlet_ornate_glass_pane": "§4Kính Trang Trí Đỏ Thẫm Bị Nguyền Rủa",
"itemGroup.tabblock_borin_chaos": "Khối Born in Chaos",
"item.minecraft.lingering_potion.effect.potion_of_magical_depletion": "Bình Thuốc Độc Khí Ma Thuật",
"advancements.unlucky_hunter.title": "Thợ Săn Xui Xẻo",
"subtitles.persecutor_idle": "",
"item.born_in_chaos_v1.riding_felsteed_spawn_egg": "Trứng sinh ra Felsteed",
"item.born_in_chaos_v1.fangofthe_hound_leader": "Nanh của Thủ lĩnh Hound",
"item.born_in_chaos_v1.zombie_fisherman_spawn_egg": "Trứng sinh ra Zombie Ngư Phủ",
"item.born_in_chaos_v1.smoked_monster_flesh": "Thịt Quái Vật Hun Khói",
"block.born_in_chaos_v1.orange_stained_glass": "Kính Trang Trí Màu Cam",
"item.born_in_chaos_v1.diamond_termite_spawn_egg": "Trứng sinh ra Mối Kim Cương",
"gamerule.theappearanceofthe_nightmare_stalker": "Sự Xuất Hiện Của Kim Cương Nhiễm Bệnh",
"subtitles.haha": "",
"advancements.grave_ravager.title": "Tàn Phá Ngôi Mộ",
"entity.born_in_chaos_v1.fallen_chaos_knight": "Hiệp Sĩ Hỗn Loạn Sa Ngã",
"item.born_in_chaos_v1.barrel_zombie_spawn_egg": "Trứng sinh ra Zombie Thùng",
"subtitles.zombie_clown_attack": "",
"block.born_in_chaos_v1.scorched_wood": "Gỗ Cháy Đen",
"advancements.dark_blacksmith.title": "Thợ Rèn Bóng Tối",
"item.born_in_chaos_v1.bone_imp_spawn_egg": "Trứng sinh ra Yêu Tinh Xương",
"effect.born_in_chaos_v1.magic_depletion": "Cạn Kiệt Ma Thuật",
"item.born_in_chaos_v1.staffof_magic_arrows_2": "§6Gậy Phép Thuật Mũi Tên",
"effect.light_rampage": "Cuồng Nộ Ánh Sáng",
"item.born_in_chaos_v1.serpumpkinhead_m.desc": "Anluka - Ngài Đầu Bí Ngô",
"subtitles.restless_spirit_death": "",
"item.born_in_chaos_v1.fire_dust": "Bụi Lửa",
"block.born_in_chaos_v1.green_stained_glass": "Kính Trang Trí Màu Xanh Lá",
"block.born_in_chaos_v1.black_argillite_stairs_n": "§4Cầu Thang Argillite Đen Bị Nguyền Rủa",
"block.born_in_chaos_v1.mesh_door": "Cửa Lưới",
"block.born_in_chaos_v1.black_argillite_brick_wall": "Tường Gạch Argillite Đen",
"block.born_in_chaos_v1.smoldering_scorched_log": "Khúc Gỗ Cháy Đen",
"entity.born_in_chaos_v1.bonescaller_not_despawn": "Người Gọi Xương",
"item.born_in_chaos_v1.death_totem": "§6Totem Tử Thần",
"subtitles.fallen_hurt": "",
"effect.born_in_chaos_v1.rampant_rampage": "Cuồng Nộ Hung Hãn",
"block.born_in_chaos_v1.infernal_evil_pumpkin": "Bí Ngô Ác Quỷ Địa Ngục",
"block.born_in_chaos_v1.orange_stained_glass_panel": "Tấm Kính Trang Trí Màu Cam",
"gamerule.fallenChaosKnightSpawn": "Sinh ra Hiệp Sĩ Hỗn Loạn Sa Ngã",
"entity.born_in_chaos_v1.supreme_bonescaller": "Người Gọi Xương Tối Cao",
"gamerule.corpseFlySpawn.description": "Sinh ra Ruồi Xác Chết",
"advancements.junior_summoner.descr": "Giết Người Gọi Xương",
"gamerule.soulStratificationEffect": "Hiệu Ứng Phân Tầng Linh Hồn",
"effect.born_in_chaos_v1.bone_fracture": "Gãy Xương",
"gamerule.gluttonFishSpawn.description": "Sinh ra Cá Phàm Ăn",
"item.born_in_chaos_v1.staffof_blindness": "Gậy Mù Lòa",
"item.born_in_chaos_v1.magicskull": "Đầu Lâu Phép Thuật",
"block.born_in_chaos_v1.scorched_planks_stairs": "Cầu Thang Ván Cháy Đen",
"subtitles.hah": "",
"item.born_in_chaos_v1.infernal_medicine_icon": "Biểu Tượng Thuốc Địa Ngục",
"item.born_in_chaos_v1.lord_pumpkinhead_icon": "Biểu Tượng Lãnh Chúa Đầu Bí Ngô",
"entity.born_in_chaos_v1.diamond_termite": "Mối Kim Cương",
"subtitles.seared_spirit_idle": "",
"gamerule.thornshellCrabSpawn.description": "Sinh ra Cua Vỏ Gai",
"effect.stun": "Choáng",
"block.born_in_chaos_v1.bundle_of_bones": "Bó Xương",
"block.born_in_chaos_v1.mossy_black_argillite_brick_n": "§4Gạch Argillite Đen Phủ Rêu Bị Nguyền Rủa",
"advancements.infernal_hatman.descr": "Nhận Mũ Lãnh Chúa Đầu Bí Ngô",
"item.born_in_chaos_v1.decrepit_skeleton_spawn_egg": "Trứng sinh ra Bộ Xương Hủ Lâu",
"item.born_in_chaos_v1.holiday_candy": "Kẹo Ngày Lễ",
"subtitles.hound_hit": "",
"subtitles.crab_idle": "",
"item_group.born_in_chaos_v1.bornin_chaos_mobs": "Sinh ra Vật Born in Chaos",
"item.born_in_chaos_v1.bloody_gadfly_spawn_egg": "Trứng sinh ra Ruồi Ngựa Máu",
"item.born_in_chaos_v1.staffofthe_summoner": "§6Gậy Người Gọi Xương",
"block.born_in_chaos_v1.fel_soil_destructible": "§aĐất Fel",
"effect.born_in_chaos_v1.obsession": "Ám Ảnh",
"entity.born_in_chaos_v1.mr_pumpkin_controlled": "Ông Bí Ngô",
"subtitles.lifestealer_death": "",
"entity.born_in_chaos_v1.zombie_fisherman": "Zombie Ngư Phủ",
"item.born_in_chaos_v1.baby_skeleton_spawn_egg": "Trứng sinh ra Bộ Xương Bé",
"block.born_in_chaos_v1.black_argillite_brick_n": "§4Gạch Argillite Đen Bị Nguyền Rủa",
"entity.born_in_chaos_v1.lifestealer": "Kẻ Cướp Sinh Mệnh",
"effect.born_in_chaos_v1.furious_rampage": "Cuồng Nộ Dữ Dội",
"block.born_in_chaos_v1.scorched_planks_pressure_plates": "Tấm Áp Lực Ván Cháy Đen",
"item.born_in_chaos_v1.fel_lamp": "§aĐèn Fel",
"entity.born_in_chaos_v1.pumpkin_bomb": "Bom Bí Ngô",
"itemGroup.tabbornin_chaos_items": "Đồ Vật Born in Chaos",
"item.born_in_chaos_v1.spiritof_chaos_spawn_egg": "Trứng sinh ra Linh Hồn Hỗn Loạn",
"item.born_in_chaos_v1.soul_cutlass": "§6Kiếm Linh Hồn",
"item.born_in_chaos_v1.staffof_magic_arrows": "§6Gậy Phép Thuật Mũi Tên",
"item.born_in_chaos_v1.spiritual_guide_sombrero_helmet": "§6Mũ Sombrero Hướng Dẫn Tinh Thần",
"advancements.shakeand_mix.title": "Lắc Và Pha Trộn",
"item.born_in_chaos_v1.phantom_creeper_spawn_egg": "Trứng sinh ra Creeper Ma",
"advancements.waste_recycler.title": "Tái Chế Rác Thải",
"advancements.freshen_your_breath.title": "Làm Mới Hơi Thở",
"gamerule.decayingZombieSpawn.description": "Sinh ra Zombie Phân Hủy",
"entity.born_in_chaos_v1.pumpkinhead": "Đầu Bí Ngô",
"item.born_in_chaos_v1.supreme_bonescaller_not_despawn_spawn_egg": "Trứng sinh ra Người Gọi Xương Tối Cao",
"subtitles.glutton_fish_attack": "",
"item.born_in_chaos_v1.pumpkin_staff_2": "§6Gậy Bí Ngô",
"subtitles.fallen_idle": "",
"item.born_in_chaos_v1.spawn_structures_lookout_tower": "Triệu hồi Công trình: §6Tháp Quan Sát",
"item.minecraft.lingering_potion.effect.stimulating_potion": "Bình Thuốc Kích Thích Lưu Lại",
"block.born_in_chaos_v1.black_argillite_stairs": "Cầu Thang Đá Đen Argillite",
"entity.born_in_chaos_v1.seared_spirit": "Linh Hồn Bị Đốt Cháy",
"item.born_in_chaos_v1.nightmare_mantleofthe_night_chestplate": "§6Áo Choàng Ác Mộng",
"subtitles.missionary_step": "",
"block.born_in_chaos_v1.scorched_log": "Khúc Gỗ Cháy Xém",
"item.born_in_chaos_v1.felsteed_spawn_egg": "Trứng Sinh Felsteed",
"subtitles.gadfly_hurt": "",
"item.born_in_chaos_v1.intoxicating_dagger": "§6Dao Độc Hại",
"advancements.my_size.descr": "Chế Tạo Thanh Kiếm Chiến Tranh Tối",
"effect.born_in_chaos_v1.stranglehold": "Xiết Cổ",
"gamerule.bloodyGadflySpawn.description": "Sinh Ra Gadfly Đẫm Máu",
"item.born_in_chaos_v1.spawn_structures_dark_tower": "Triệu hồi Công trình: §4Tháp Tối",
"block.born_in_chaos_v1.fel_soil": "§aĐất Fel",
"subtitles.houndtrap": "",
"subtitles.charm_of_endurance_use": "",
"advancements.bypassingthe_expiration_date.title": "Vượt Qua Ngày Hết Hạn",
"subtitles.stalker_roar": "",
"item.born_in_chaos_v1.siamese_skeletons_spawn_egg": "Trứng Sinh Bộ Xương Siamese",
"item.born_in_chaos_v1.dark_charge": "Đòn Tối",
"item.born_in_chaos_v1.nightmare_stalker_spawn_egg": "Trứng Sinh Kẻ Rình Rập Ác Mộng",
"subtitles.crab_hurt": "",
"gamerule.generationofInfectedDiamonds": "Tạo Ra Kim Cương Nhiễm Bệnh",
"block.born_in_chaos_v1.puddleofintoxication": "Vũng Nước Say",
"advancements.bonk.title": "Bonk!",
"advancements.soul_eater.descr": "Thu Thập 64 Linh Hồn U Hồn Vào Hành Trang",
"gamerule.decrepitSkeletonSpawn.description": "Sinh Ra Bộ Xương Héo",
"item.born_in_chaos_v1.phantom_bomb": "§dBom Ma",
"item.born_in_chaos_v1.sir_the_headless_spawn_egg": "Trứng Sinh Ngài Không Đầu",
"item.born_in_chaos_v1.shakeand_mixicon": "Lắc và Trộn",
"subtitles.fallen_attack": "",
"advancements.guidetothenextworld.descr": "Giết Hướng Dẫn Viên Linh Hồn",
"block.born_in_chaos_v1.black_argillite_brick_wall_n": "§4Tường Gạch Đá Đen Argillite Bị Nguyền Rủa",
"entity.born_in_chaos_v1.decaying_zombie_not_despawn": "Zombie Phân Rã",
"entity.born_in_chaos_v1.bone_imp_minion": "Quỷ Xương",
"effect.born_in_chaos_v1.gaze_of_terror": "Ánh Nhìn Kinh Hoàng",
"item.born_in_chaos_v1.dark_rod": "Gậy Tối",
"block.born_in_chaos_v1.stripped_scorched_wood": "Gỗ Cháy Xém Bị Bóc",
"subtitles.skeleton_trasher_step": "",
"block.born_in_chaos_v1.puddleof_stimulation": "Vũng Nước Kích Thích",
"entity.born_in_chaos_v1.supreme_bonescaller_not_despawn": "Gọi Xương Tối Thượng",
"advancements.disgusting_lootbox.descr": "Xé Rách Bụng Cá Glutton",
"effect.born_in_chaos_v1.sacrifice": "Hiến Tế",
"subtitles.missionary_spawn_mobs": "",
"effect.furious_rampage": "Cơn Thịnh Nộ Cuồng Nộ",
"effect.born_in_chaos_v1.jawattack": "tấn công hàm",
"item.born_in_chaos_v1.phantom_creeper_copy_spawn_egg": "Trứng Sinh Phantom Creeper",
"subtitles.skeleton_trasher_block1": "",
"advancements.pumpkin_lord.descr": "Giết Chúa Tể Đầu Bí Ngô",
"gamerule.corpseFishSpawn": "Sinh Ra Cá Xác",
"subtitles.skeleton_trasher_block3": "",
"subtitles.skeleton_trasher_block2": "",
"item.born_in_chaos_v1.supreme_bonescaller_stage_2_spawn_egg": "Trứng Sinh Gọi Xương Tối Thượng",
"advancements.explosive_temper.title": "Tính Nóng Nảy Bùng Nổ",
"block.born_in_chaos_v1.spiny_shell_trap": "§6Bẫy Vỏ Gai",
"gamerule.theappearanceoftheNightmareStalker.description": "Sinh Ra Kẻ Rình Rập Ác Mộng",
"item.born_in_chaos_v1.controlled_baby_skeleton_spawn_egg": "Trứng Sinh Bộ Xương Trẻ Em Điều Khiển",
"item.born_in_chaos_v1.lord_the_headless_spawn_egg": "§aTrứng Sinh Lord Không Đầu",
"subtitles.gadfly_idle": "",
"advancements.bornin_chaos.title": "Sinh Ra Trong Hỗn Loạn",
"item.born_in_chaos_v1.pumpkin_staff": "§6Gậy Bí Ngô",
"subtitles.swarmer_idle": "",
"item.born_in_chaos_v1.lifeturnedouttobeacomedyicon": "Biểu Tượng Đời Thành Hài",
"effect.born_in_chaos_v1.dogtruce": "Hiệp Ước Chó",
"advancements.excessive_fly_swatter.title": "Đập Ruồi Quá Mức",
"advancements.my_size.title": "Kích Thước Của Tôi!",
"item.born_in_chaos_v1.gravestone_icon": "Biểu Tượng Mộ",
"block.born_in_chaos_v1.hound_trap": "§6Bẫy Chó Săn",
"gamerule.restlessSpiritSpawn.description": "Sinh Ra Linh Hồn Bất An",
"advancements.horrorofthe_depths.title": "Kinh Hoàng Của Độ Sâu",
"item.born_in_chaos_v1.bloody_gadfly_eye": "Mắt Gadfly Đẫm Máu",
"item.born_in_chaos_v1.skeleton_thrasher_spawn_egg": "Trứng Sinh Bộ Xương Thrasher",
"item.born_in_chaos_v1.anluka_doors.desc": "Anluka - Cửa",
"gamerule.zombieBruiserSpawn.description": "Sinh Ra Zombie chiến đấu",
"item.born_in_chaos_v1.missioner_spawn_egg": "Trứng Sinh Missionary",
"item.minecraft.potion.effect.potion_of_magical_depletion": "Thuốc Suy Kiệt Ma Thuật",
"subtitles.wolf_atack": "",
"gamerule.zombieClownSpawn": "Sinh Ra Zombie Hề",
"block.born_in_chaos_v1.black_argillite": "Đá Đen Argillite",
"item.born_in_chaos_v1.magical_holiday_candy": "§bKẹo Kỳ Nghỉ Phép Thuật",
"block.born_in_chaos_v1.black_argillitepressureplate": "Bảng Áp Lực Đá Đen Argillite",
"subtitles.wolf_deaf": "",
"gamerule.serPumpkinheadSpawn": "Sinh Ra Ser Pumpkinhead",
"subtitles.crab_death": "",
"death.attack.piercing.item": "%1$s đã bị giết bởi %2$s dùng %3$s",
"subtitles.nsstep": "",
"item.born_in_chaos_v1.swarmer_spawn_egg": "Trứng Sinh Swamer",
"block.born_in_chaos_v1.green_stained_glass_panel": "Kính Màu Xanh Trang Trí",
"advancements.squireofthe_dark_lord.title": "Hiệp Sĩ Của Chúa Tể Bóng Tối",
"entity.born_in_chaos_v1.zombie_clown": "Zombie Hề",
"effect.born_in_chaos_v1.living_bomb": "§aBom Sống",
"gamerule.zombieLumberjackSpawn.description": "Sinh Ra Thợ Rừng Xác Sống",
"entity.born_in_chaos_v1.siamese_skeletonsright": "Bộ Xương Xiêm",
"advancements.shakeand_mix.descr": "Bị ảnh hưởng bởi Trạng Thái Nhiễm Độc và Kích Thích cùng một lúc",
"block.born_in_chaos_v1.black_argillite_n": "§4Đá Trầm Tích Đen Bị Nguyền",
"entity.born_in_chaos_v1.lord_the_headless": "§aChúa Không Đầu",
"item.born_in_chaos_v1.excessflyswattericon": "Biểu Tượng Đập Ruồi Quá Tải",
"advancements.infernal_medicine.title": "Thuốc Địa Ngục",
"item.born_in_chaos_v1.spawn_structures_firewell": "Sinh Ra Cấu Trúc: §cGiếng Lửa",
"item.born_in_chaos_v1.double_troubleicon": "Biểu Tượng Rắc Rối Kép",
"block.born_in_chaos_v1.black_argillite_brick": "Gạch Đá Trầm Tích Đen",
"subtitles.zombie_brute_death": "",
"item.born_in_chaos_v1.spiny_shell_armor_helmet": "§6Mũ Giáp Vỏ Gai",
"effect.born_in_chaos_v1.medium_rampage": "Cuồng Nộ Trung Bình",
"gamerule.bloodyGadflySpawn": "Sinh Ra Ruồi Máu",
"entity.born_in_chaos_v1.glutton_fish": "Cá Phàm Ăn",
"block.born_in_chaos_v1.stained_black_argillite_brick": "Gạch Đá Trầm Tích Đen Nhuộm",
"gamerule.babySkeletonSpawn": "Sinh Ra Bộ Xương Bé",
"subtitles.persecutor_death": "",
"subtitles.wolf_gett_damage": "",
"advancements.deceived_hopes.title": "Hy Vọng Bị Lừa Dối",
"entity.born_in_chaos_v1.lords_felsteed": "§aNgựa Quỷ của Chúa",
"item.born_in_chaos_v1.chaos_icon": "Biểu Tượng Hỗn Loạn",
"item.born_in_chaos_v1.potion_of_rampage": "§cBình Thuốc Cuồng Nộ",
"entity.born_in_chaos_v1.spiritof_chaos": "Linh Hồn Hỗn Loạn",
"item.born_in_chaos_v1.sir_pumpkinhead_spawn_egg": "Trứng Sinh Ra Ngài Đầu Bí Ngô",
"item_group.born_in_chaos_v1.debugging_bornin_chaos": "Gỡ Lỗi Sinh Ra Từ Hỗn Loạn",
"item.born_in_chaos_v1.spawn_structures_clown_cart": "Sinh Ra Cấu Trúc: §5Xe Hề",
"subtitles.charm_of_stealth_use": "",
"advancements.horror_underthe_mantle.title": "Kinh Hoàng Dưới Áo Choàng",
"item.born_in_chaos_v1.intoxicatind_bomb": "§dBom Gây Nhiễm Độc",
"gamerule.boneImpSpawn.description": "Sinh Ra Quỷ Xương",
"item.born_in_chaos_v1.stimulating_decoction": "Thuốc Kích Thích",
"item.born_in_chaos_v1.empty_fel_lamp": "Đèn Quỷ Trống",
"death.attack.piercing": "%1$s đã chết vì bị hút sinh lực",
"gamerule.spiritOfChaosSpawn": "Sinh Ra Linh Hồn Hỗn Loạn",
"effect.born_in_chaos_v1.intoxication": "Nhiễm Độc",
"block.born_in_chaos_v1.fired_black_argillite": "Đá Trầm Tích Đen Đã Nung",
"item.born_in_chaos_v1.decaying_zombie_spawn_egg": "Trứng Sinh Ra Xác Sống Phân Hủy",
"item.born_in_chaos_v1.lifestealer_spawn_egg": "Trứng Sinh Ra Kẻ Cướp Sinh Mệnh",
"block.born_in_chaos_v1.infected_diamond_ore": "§3Quặng Kim Cương Nhiễm Bệnh",
"block.born_in_chaos_v1.black_argillite_wall_n": "§4Tường Đá Trầm Tích Đen Bị Nguyền",
"entity.born_in_chaos_v1.corpse_fish": "Cá Xác Chết",
"advancements.hat_for_dark_deeds.descr": "Nhận Mũ Người Truyền Giáo",
"item.born_in_chaos_v1.dark_ritual_dagger": "§6Dao Nghi Lễ Hắc Ám",
"item.born_in_chaos_v1.stimulating_bomb": "§6Bom Kích Thích",
"gamerule.lifestealerSpawn": "Sinh Ra Kẻ Cướp Sinh Mệnh",
"block.born_in_chaos_v1.fragile_scorched_boards": "Ván Gỗ Cháy Dễ Vỡ",
"gamerule.zombiesinaBarrelSpawn.description": "Sinh Ra Xác Sống Trong Thùng",
"advancements.deceived_hopes.descr": "Khai thác Quặng Kim Cương Nhiễm Bệnh",
"block.born_in_chaos_v1.black_argillite_column_n": "§4Cột Đá Trầm Tích Đen Bị Nguyền",
"item.born_in_chaos_v1.diamond_termite_shard": "Mảnh Kim Cương Mối",
"subtitles.skeleton_trasher_attack": "",
"gamerule.decayingZombieSpawn": "Sinh Ra Xác Sống Phân Hủy",
"block.born_in_chaos_v1.scorched_planks": "Ván Gỗ Cháy",
"entity.born_in_chaos_v1.door_knight": "Hiệp Sĩ Cửa",
"item.born_in_chaos_v1.missionary_hat_helmet": "§6Mũ Người Truyền Giáo",
"advancements.compact_necromancy.descr": "Chế Tạo Gậy Triệu Hồi Xương",
"effect.strong_rampage": "Cuồng Nộ Mạnh",
"item.born_in_chaos_v1.orbofthe_summoner": "§4Quả Cầu Triệu Hồi",
"gamerule.restlessSpiritSpawn": "Sinh Ra Linh Hồn Không Yên",
"subtitles.fly_move": "",
"subtitles.lifestealer_scream_ap": "",
"effect.medium_rampage": "Cuồng Nộ Trung Bình",
"gamerule.fallenChaosKnightSpawn.description": "Sinh Ra Hiệp Sĩ Hỗn Loạn Sa Ngã",
"advancements.lifeturnedouttobeacomedy.title": "Cuộc Sống Hóa Ra Là Một Trò Hề",
"subtitles.lifestealer_scream": "",
"subtitles.missionary_alert": "",
"entity.born_in_chaos_v1.sir_the_headless": "Ngài Không Đầu",
"advancements.soul_eater.title": "Kẻ Ăn Linh Hồn",
"subtitles.nsstep1": "",
"advancements.transmutalogy.title": "Chuyển Hóa Thuật",
"advancements.pieceof_chaos.descr": "Nhận Hạt Giống Hỗn Loạn",
"gamerule.darkVortexSpawn.description": "Sinh Ra Xoáy Đen",
"subtitles.stalker_death2": "",
"block.born_in_chaos_v1.black_argillite_column_slab_n": "§4Phiến Cột Đá Trầm Tích Đen Bị Nguyền",
"item.born_in_chaos_v1.serpumpkinhead_m": "§6Đĩa Nhạc",
"subtitles.crab_step": "",
"item.born_in_chaos_v1.scarlet_persecutor_spawn_egg": "Trứng Sinh Ra Kẻ Đàn Áp Đỏ Thẫm",
"subtitles.swarmer_hurt": "",
"gamerule.generationofInfectedDiamonds.description": "Cho phép vô hiệu hóa hoặc kích hoạt, sự sinh ra của những viên kim cương bị nhiễm khuẩn",
"item.born_in_chaos_v1.senor_pumpkin_spawn_egg": "Trứng Sinh Ra Ngài Bí Ngô",
"subtitles.stalker_hurt": "",
"block.born_in_chaos_v1.c_black_argillite_brick_n": "§4Gạch Đá Trầm Tích Đen Nứt Bị Nguyền",
"subtitles.stalker_dead": "",
"block.born_in_chaos_v1.river_mint": "Bạc Hà Sông",
"item.born_in_chaos_v1.intoxicating_decoction": "Thuốc Nhiễm Độc",
"block.born_in_chaos_v1.carved_black_argillite_n": "§4Đá Trầm Tích Đen Chạm Khắc Bị Nguyền",
"item.born_in_chaos_v1.mr_pumpkin_controlled_spawn_egg": "Trứng Sinh Ra Ông Bí Ngô",
"entity.born_in_chaos_v1.corpse_fly": "Ruồi Xác",
"subtitles.clown_hurt": "",
"subtitles.fallen_step": "",
"subtitles.obsession": "",
"item.born_in_chaos_v1.dread_hound_not_despawn_spawn_egg": "Trứng Sinh Ra Chó Săn Đáng Sợ",
"gamerule.spiritGuideSpawn": "Sinh Ra Hướng Dẫn Linh Hồn",
"block.born_in_chaos_v1.scorched_planks_door": "Cửa Ván Gỗ Cháy",
"item.born_in_chaos_v1.infernal_spirit_spawn_egg": "Trứng Sinh Ra Linh Hồn Địa Ngục",
"entity.born_in_chaos_v1.spirit_guide_assistant": "Trợ Lý Hướng Dẫn Linh Hồn",
"gamerule.skeletonBombSpawn": "Sinh Ra Bom Bộ Xương",
"subtitles.dfjn": "",
"block.born_in_chaos_v1.black_argillite_slab_n": "§4Phiến Đá Trầm Tích Đen Bị Nguyền",
"gamerule.decrepitSkeletonSpawn": "Sinh Ra Bộ Xương Cũ Kỹ",
"effect.rampant_rampage": "Cuồng Nộ Dữ Dội",
"gamerule.zombieClownSpawn.description": "Sinh Ra Zombie Hề ",
"subtitles.door1": "",
"subtitles.door2": "",
"advancements.bornin_chaos.descr": "Bước vào thế giới đầy nguy hiểm",
"item.born_in_chaos_v1.spawn_structure_mound_hounds": "Sinh Ra Cấu Trúc: §7Đồi Chó Săn",
"entity.born_in_chaos_v1.senor_pumpkin": "Ngài Bí Ngô",
"advancements.hatman.title": "Người Đội Mũ",
"effect.born_in_chaos_v1.strong_rampage": "Cuồng Nộ Mạnh",
"entity.born_in_chaos_v1.felsteed": "Ngựa Quỷ",
"advancements.the_wind_darkening.title": "Gió Tối",
"advancements.horrorofthe_depths.descr": "Giết Cá Phàm Ăn",
"subtitles.missionary_shoot": "",
"advancements.dark_blacksmith.descr": "Chế tạo bất kỳ vũ khí kim loại hắc ám nào"
}